function FileData_Pairs(x)
{
x.t("parameter","sets");
x.t("available","corresponds");
x.t("wish","detailed");
x.t("refer","[2]");
x.t("http://www.3gpp.org/specs/specs.htm","connecting");
x.t("telephone","network");
x.t("telephone","side");
x.t("flag","transformation");
x.t("shows","structure");
x.t("mode","parameter");
x.t("mode","available");
x.t("mode","i.e");
x.t("mode","details");
x.t("mode","settings");
x.t("mode","additional");
x.t("mode","data");
x.t("mode","audio");
x.t("mode","[2]");
x.t("interface","ctm");
x.t("support","tty/ctm");
x.t("necessary","[2]");
x.t("please","note");
x.t("customer","specific");
x.t("regenerated","tty");
x.t("public","switched");
x.t("followed","stop");
x.t("regardless","audio");
x.t("i.e","mode");
x.t("mobile","device");
x.t("connection","gsm");
x.t("connection","figure");
x.t("connection","connections");
x.t("subscriber","gsm");
x.t("subscriber","pstn");
x.t("default","regardless");
x.t("default","settings");
x.t("etsi","126");
x.t("text","telephone");
x.t("text","characters");
x.t("channel","cellular");
x.t("start","bit");
x.t("engine","mobile");
x.t("engine","cellular");
x.t("engine","audio");
x.t("details","[2]");
x.t("retrieved","http://www.3gpp.org/specs/specs.htm");
x.t("command","indicates");
x.t("command","indicate");
x.t("command","gsm");
x.t("need","switch");
x.t("need","connect");
x.t("standards","pertaining");
x.t("indicates","gsm");
x.t("tty","mode");
x.t("tty","connection");
x.t("tty","sig\u00adnals");
x.t("tty","signals");
x.t("tones","represent");
x.t("226","3gpp");
x.t("network","support");
x.t("network","public");
x.t("network","(pstn)");
x.t("network","receive");
x.t("network","setting");
x.t("requirements","tty");
x.t("requirements","technical");
x.t("requirements","2.3");
x.t("requires","audio");
x.t("via","gsm");
x.t("via","speech");
x.t("functionality","requires");
x.t("functionality","ctm");
x.t("settings","sometimes");
x.t("settings","done");
x.t("path","tty/ctm");
x.t("stop","bit");
x.t("corresponds","factory");
x.t("sig\u00adnals","enter");
x.t("parameters","factory");
x.t("further","information");
x.t("replaced","customer");
x.t("useful","3gpp");
x.t("26.231","etsi");
x.t("indicate","audio");
x.t("allows","reliable");
x.t("phone","connection");
x.t("phone","systems");
x.t("gsm","subscriber");
x.t("gsm","engine");
x.t("gsm","network");
x.t("sets","ensure");
x.t("transformation","ctm");
x.t("characters","via");
x.t("characters","preceded");
x.t("characters","audio");
x.t("ctm","flag");
x.t("ctm","device");
x.t("ctm","signals");
x.t("ctm","modem");
x.t("device","need");
x.t("device","gsm");
x.t("device","connected");
x.t("reliable","transmission");
x.t("snftty","command");
x.t("pstn","subscriber");
x.t("pstn","connection");
x.t("pstn","text");
x.t("signals","necessary");
x.t("signals","regenerated");
x.t("signals","tty");
x.t("signals","pstn");
x.t("signals","transmitted");
x.t("sometimes","replaced");
x.t("transforms","text");
x.t("serial","data");
x.t("preceded","start");
x.t("connecting","cellular");
x.t("cellular","phone");
x.t("cellular","device");
x.t("cellular","devices");
x.t("processing","switched");
x.t("side","signals");
x.t("signal","processing");
x.t("(pstn)","establish");
x.t("software","requirements");
x.t("may","need");
x.t("receive","signals");
x.t("detailed","information");
x.t("speech","channel");
x.t("pertaining","tty/ctm");
x.t("switch","factory");
x.t("transmission","text");
x.t("technical","requirements");
x.t("connected","snfs");
x.t("snfd","further");
x.t("least","audio");
x.t("ensure","least");
x.t("enter","snftty");
x.t("establish","tty");
x.t("factory","mode");
x.t("factory","default");
x.t("factory","audio");
x.t("additional","audio");
x.t("specific","audio");
x.t("figure","shows");
x.t("figure","pstn");
x.t("figure","transforms");
x.t("figure","cellular");
x.t("transmitted","via");
x.t("transmitted","using");
x.t("connections","gsm");
x.t("represent","asynchronous");
x.t("tty/ctm","mode");
x.t("tty/ctm","functionality");
x.t("tty/ctm","equipment");
x.t("systems","call");
x.t("data","characters");
x.t("data","transmitted");
x.t("audio","mode");
x.t("audio","interface");
x.t("audio","path");
x.t("audio","parameters");
x.t("audio","signals");
x.t("audio","signal");
x.t("information","refer");
x.t("information","figure");
x.t("information","following");
x.t("231","retrieved");
x.t("bit","followed");
x.t("bit","tty/ctm");
x.t("switched","telephone");
x.t("switched","case");
x.t("asynchronous","serial");
x.t("case","wish");
x.t("structure","cellular");
x.t("two","tones");
x.t("snfs","command");
x.t("done","using");
x.t("note","factory");
x.t("3gpp","26.231");
x.t("3gpp","26.226");
x.t("26.226","etsi");
x.t("call","snftty");
x.t("following","standards");
x.t("126","226");
x.t("126","231");
x.t("using","snfd");
x.t("using","two");
x.t("[2]","please");
x.t("[2]","may");
x.t("[2]","detailed");
x.t("[2]","figure");
x.t("connect","gsm");
x.t("connect","ctm");
x.t("modem","allows");
x.t("modem","ctm");
x.t("modem","figure");
x.t("setting","ctm");
x.t("2.3","software");
x.t("equipment","useful");
x.t("devices","connect");
}
